@charset "utf-8";
body {
	margin: 0px;
	background-image: url(../images/fondo.jpg);
	background-attachment: fixed;
	background-repeat: repeat-y;
	background-position: center top;

}
a.superior:link {
	font-family: Tahoma, Geneva, sans-serif;
	color: #0090CF;
	font-size: 9pt;
	text-decoration: none;
	text-transform: lowercase;
}
a.superior:visited {
	font-family: Tahoma, Geneva, sans-serif;
	color: #004276;
	font-size: 9pt;
	text-decoration: none;
	text-transform: lowercase;
}
a.superior:hover {
	font-family: Tahoma, Geneva, sans-serif;
	color: #023167;
	font-size: 9pt;
	text-decoration: none;
	text-transform: lowercase;
}
a.superior:active {
	font-family: Tahoma, Geneva, sans-serif;
	color: #00659D;
	font-size: 9pt;
	text-decoration: none;
	text-transform: lowercase;
}
.superior {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0196D8;
}
.noticiashome {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16pt;
	text-transform: capitalize;
	color: #000;
	text-decoration: none;
	font-weight: normal;
}
.noticiahome {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	color: #333;
}
a.vermas:link {
	font-family: Tahoma, Geneva, sans-serif;
	color: #022F66;
	font-size: 9px;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
}
a.vermas:visited {
	font-family: Tahoma, Geneva, sans-serif;
	color: #004276;
	font-size: 9px;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
}
a.vermas:hover {
	font-family: Tahoma, Geneva, sans-serif;
	color: #0084C2;
	font-size: 9px;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
}
a.vermas:active {
	font-family: Tahoma, Geneva, sans-serif;
	color: #00659D;
	font-size: 9px;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
}
p {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

div {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: left;
	list-style-type: disc;
}
ul {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #000;
	text-decoration: none;
	text-align: left;
	list-style-type: disc;
}

.resumen {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.sucursales {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	color: #09F;
	text-decoration: none;
}
.titulos {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 24pt;
	font-weight: normal;
	color: #062D64;
}
.estadodenavegacion {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #333;
	text-decoration: none;
}
#link {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	border-bottom:3px solid #FFF;
	border-top:3px solid #FFF;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-transform: lowercase;
	color: #D6D6D6;
	background-color: #0083C1;
}
#link a{
	color: #FFFFFF;
	display: block;
	text-decoration: none;
	width:100%;
	height: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	text-transform: lowercase;
	}
#link a:hover{
	color: #FFF;
	display: block;
	text-decoration: none;
	width:100%;
	height: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #01366C;
	text-transform: lowercase;
	}
.contacto {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #000;
	text-transform: capitalize;
	font-weight: normal;
}
.campoobligatorio {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #900;
}
input {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #666666;
	border: 1px solid #042F66;
	background-color: #FFF;
}
select {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	color: #666;
	background-color: #FFF;
	border: 1px solid #023167;
}
li {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	color: #000;
}


textarea {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666666;
	border: 1px solid #052E64;
}
a.intranet:link {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFFFFF;
	font-size: 9pt;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
}
a.intranet:visited {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFFFFF;
	font-size: 9pt;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
}
a.intranet:hover {
	font-family: Tahoma, Geneva, sans-serif;
	color: #CCCCCC;
	font-size: 9pt;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
}
a.intranet:active {
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFFFFF;
	font-size: 9pt;
	text-decoration: none;
	text-transform: lowercase;
	font-weight: bold;
}
